# Config file for reflect_auto script
#
# Define which reflector we will be connecting to - 
#  insomnia net uses 9453 main and 9503 as standby.
#  Uncomment the desired reflector below...
#export REFLECTOR=ref9453
export REFLECTOR=ref9503
#
# Should we drop any active link when the auto reflect time arrives?
export FORCE_DISCONNECT=YES
#
# Override default reflector timeout value (YES / NO)
export OVERRIDE_DEFAULT_TO=NO
#
# Set the reflector timeout value in seconds (only used if OVERRIDE_DEFAULT_TO=YES)
# If No Timeout is required, set this to NOTIMEOUT
export AUTO_TIMEOUT=NOTIMEOUT
#
# Define the period between the first warning and the connection (in seconds)
export COUNTDOWN=2
#
# Define the period between the second warning and the connection (in seconds)
export WARNING_2=1
#
# Define the audio file to play for each warning - 'none' for nothing
export WARNING_1_FILE=none
export WARNING_2_FILE=none
#
# Set the bit to force a PTT reset - is this a one way broadcast ?
export PTT_RESET=NO
#
# Set flag to disable CWid transmission (YES / NO)
export ID_KILL=YES
#
# Set bit to allow confirmation tones
export CONF_TONES=YES
#
# Set flag to enable Locking on connection (auto re-connect!)
#  Set either 'NO' or reconnect time (in seconds)
export LOCKON=NO
#
# Set the flag to shutdown ECHO/IRLP (YES / NO)
export ECHO=YES
#
